Permanently protected template

Template:Stack/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 17:40, 18 July 2021 (mobile first styling to remove extra rules). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.stack {
	box-sizing: border-box;
}

.stack > div {
	margin: 1px;
	overflow: hidden;
}

@media all and (min-width: 720px) {
	.stack-clear-left {
		float: left;
		clear: left;
	}
	
	.stack-clear-right {
		float: right;
		clear: right;
	}
	
	.stack-left {
		float: left;
	}
	
	.stack-right {
		float: right;
	}
	
	.stack-margin-clear-left {
		float: left;
		clear: left;
		margin-right: 1em;
	}
	
	.stack-margin-clear-right {
		float: right;
		clear: right;
		margin-left: 1em;
	}
	
	.stack-margin-left {
		float: left;
		margin-right: 1em;
	}
	
	.stack-margin-right {
		float: right;
		margin-left: 1em;
	}
}